matrix:
  platform:
  - ubuntu2204
  - windows
  bazel: [8.x]

tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@hugooole_muda//:muda'
